body { min-width: 630px; background: url(images/bg.gif) #8b8c97 repeat-x 50% top; font: 11px verdana, geneva, arial, helvetica, sans-serif}
h1 { margin: 10px 0px}
h2 { margin: 10px 0px}
h3 { margin: 10px 0px}
h4 { margin: 10px 0px}
h5 { margin: 10px 0px}
h6 { margin: 10px 0px}
p { margin: 10px 0px}
a { cursor: pointer; color: #1975d1; text-decoration: none}
.link { cursor: pointer; color: #1975d1; text-decoration: none}
a:hover { text-decoration: underline}
.link:hover { text-decoration: underline}
img { border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px}
div { font-size: 11px; color: #000}
h1 { font-weight: bold; font-size: 17px; margin-bottom: 5px; color: #1975d1}
h2 { font-weight: bold; font-size: 13px; color: #1975d1}
h2.purchase { font-size: 14px; margin-bottom: 5px; color: #0476b8}
h2.productindex { font-size: 14px; margin-bottom: 5px; color: #0476b8}
h3 { font-size: 13px}
h3.purchase { font-size: 12px; margin-bottom: 5px; color: #0476b8}
h3.productindex { font-size: 12px; margin-bottom: 5px; color: #0476b8}
h4 { font-size: 13px}
h1 a { text-decoration: none}
h2 a { text-decoration: none}
h3 a { text-decoration: none}
h1 a:hover { color: #06c; text-decoration: underline}
h2 a:hover { color: #06c; text-decoration: underline}
h3 a:hover { color: #06c; text-decoration: underline}
table th { padding-right: 3px; padding-left: 3px; font-weight: bold; background: #06c; padding-bottom: 3px; color: white; padding-top: 3px}
ol ol ol { list-style-type: lower-alpha}
ol li { margin-top: 10px; margin-bottom: 10px}
hr { border-top: #fff 1px solid; border-left-width: 0px; border-bottom: #aaa 1px solid; height: 1px; border-right-width: 0px}
#main { width: 95%}
#main_content { padding-right: 10px; padding-left: 10px; min-height: 240px; padding-bottom: 5px; padding-top: 3px; _height: 240px}
#sidebar { width: 250px; text-align: left}
#sidebar_narrow { width: 200px; text-align: left}
#home_panel { width: 250px}
.ok { font-weight: bold; color: green}
.new { color: red; font-style: italic}
.updated { color: red; font-style: italic}
.pick { color: #ce9831; font-style: italic}
.due { font-weight: bold; color: #e5bd4b}
.expired { font-weight: bold; color: red}
.error { font-weight: bold; vertical-align: top; color: red}
blockquote { display: inline; font-weight: bold; font-size: 15px; color: #06c}
#greyline { margin: 10px; border-bottom: #e1e1e5 1px solid}
.center { margin: 30px 0px; text-align: center}
#textbox { font-size: 11px; color: #cecece}
.screenshot { float: right; margin: 5px; text-align: center}
div.reference { float: left; width: 45%}
pre.code { border-right: #000080 1px inset; padding-right: 6px; border-top: #000080 1px inset; padding-left: 6px; padding-bottom: 6px; border-left: #000080 1px inset; padding-top: 6px; border-bottom: #000080 1px inset}
.copy { font-size: 10px; color: #d7d7db}
.c3_b { background: url(images/c3_b.gif) no-repeat 50% bottom}
#spacer {
	font-size: 1px; height: 7px
}
.blue_blc {
	background-image: url(images/blue_blc.gif); background-repeat: no-repeat
}
.blue_brc {
	background-image: url(images/blue_brc.gif); background-repeat: no-repeat
}
.blue_b {
	background-color: #005caa
}
.box_tl {
	background-image: url(images/box_tl.gif); width: 12px; background-repeat: no-repeat
}
.box_tr {
	background-image: url(images/box_tr.gif); width: 12px; background-repeat: no-repeat
}
.box_t {
	font-weight: bold; background-image: url(images/box_t.gif); color: #ffffff; background-repeat: repeat-x; font-family: arial; text-align: center
}
.blue_tlcm {
	background-image: url(images/blue_tlcm.gif); background-repeat: no-repeat
}
.blue_trcm {
	background-image: url(images/blue_trcm.gif); background-repeat: no-repeat
}
.blue_tm {
	background-image: url(images/blue_tm.gif); background-repeat: repeat-x; background-color: #05b1e2
}
.reviewdetails {
	font-style: italic; text-align: right
}
.subheading {
	background-position: center top; font-size: 40px; background-image: url(images/subbg.gif); color: #ffffff; background-repeat: repeat-x; font-family: arial; height: 80px; background-color: #05b1e2; text-align: center; font-stretch: ultra-condensed
}
.blue {
	background-image: url(images/blue.gif); width: 1px; background-repeat: repeat-y
}
.note_box {
	border-right: #cccccc 1px solid; padding-right: 10px; border-top: #cccccc 1px solid; padding-left: 10px; padding-bottom: 10px; border-left: #cccccc 1px solid; padding-top: 10px; border-bottom: #cccccc 1px solid; background-color: #f3f3f3
}
#heading_text {
	font-weight: bold; font-size: 13pt; font-family: arial narrow, arial
}
#home_text {
	font-size: 15px; color: #0e66bd; font-family: arial
}
#enterprise_text {
	font-size: 15px; color: #05b700; font-family: arial
}
#sdlist li {
	margin-top: 0.3em; list-style-image: url(images/check.gif)
}
#sdlist_small li {
	margin-top: 0.3em; list-style-image: url(images/check.gif)
}
#sdlist li {
	font-size: 12px
}
#partner_box {
	margin-top: 8px; text-align: center
}
.dashline {
	border: 2px dashed #0062BB;
}

a.a2:link { color:#000; text-decoration:none; font-weight:normal; }
a.a2:visited { color: #000; text-decoration:none; font-weight:normal; }
a.a2:hover { color: #000; text-decoration:none; font-weight:normal; }
a.a2:active { color: #000; text-decoration:none; font-weight:normal; }